Bug 209722 - Exporting allocation stacktraces from a memory snapshot creates invalid XML data
Exporting allocation stacktraces from a memory snapshot creates invalid XML data
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
7.2
PC All
: P2 (vote)
: 7.2
Assigned To: J Bachorik
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 09:41 UTC by J Bachorik
Modified: 2012-09-27 15:27 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description J Bachorik 2012-03-19 09:41:13 UTC
The allocation stacktraces function generates invalid XML data - several tags are not properly closed.
Comment 1 J Bachorik 2012-03-19 15:27:44 UTC
fixed - http://hg.netbeans.org/profiler-main/rev/2e80d3e18ae2
Comment 2 Quality Engineering 2012-03-20 12:54:45 UTC
Integrated into 'main-golden', will be available in build *201203200400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/2e80d3e18ae2
User: Jaroslav Bachorik <yardus@netbeans.org>
Log: #209722: Fixing XML exporter for allocation stacktraces


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo